start_date: Oct 12 2022 15:19:53.36 (1665602393.36)
duration: 1:36s (96s)
raw_bag_file_size_kb: 19363897
h5_file_size_kb: 32697557
events_left: 4815836249
events_right: 5101223054
ovc_left_images: 2389
ovc_right_images: 2389
